@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】ヘッダー

------------------------------------------------------------ */

/* header
---------------------------------------------- */
header{
	background:url(../img/pc/bg_header01.jpg) repeat-x 0 bottom;
	padding-top:0;
}


/* heading
---------------------------------------------- */
h1#logo{
	background:url(../img/pc/h1_logo01.jpg) no-repeat 0 0;
	background-size:auto;
	height:70px;
	width:435px;
	margin:0;
	position:absolute;/*--header_inner--*/
	top:19px;
	left:0;
}

h1#logo span{display:none;}

h1#logo a{
	display:block;
	height:70px;
	width:435px;
}


/* div
---------------------------------------------- */
div#header_inner{
	width:980px;
	height:149px;
	margin:0 auto;
	position:relative;
}

/*--メニュー--*/
div#wrap_btn_menu{display:none;}

/* nav
---------------------------------------------- */
/*---header_navi---*/
nav#header_navi{display: block;}

nav#header_navi ul{
	background:url(../img/pc/nav_header01.gif) no-repeat 0 0;
	height:20px;
	width:543px;
	overflow:hidden;
	position:absolute;/*--header_inner--*/
	top:68px;
	left:543px;
}

nav#header_navi li{float:left;}

nav#header_navi li span{display:none;}

nav#header_navi ul li a{
	display:block;
	height:20px;
}

nav#global_navi ul li.n01 a,
nav#global_navi ul li.n02 a,
nav#global_navi ul li.n03 a,
nav#global_navi ul li.n04 a,
nav#global_navi ul li.n05 a{
	background:none;
}

nav#header_navi ul li.n01 a{width:133px;}
nav#header_navi ul li.n02 a{width:48px;}
nav#header_navi ul li.n03 a{width:93px;}

nav#header_navi ul li.n01 a:hover{background:url(../img/pc/nav_header01.gif) no-repeat 0 -20px;}
nav#header_navi ul li.n02 a:hover{background:url(../img/pc/nav_header01.gif) no-repeat -133px -20px;}
nav#header_navi ul li.n03 a:hover{background:url(../img/pc/nav_header01.gif) no-repeat -181px -20px;}


/*---language_navi---*/

nav#language_navi{display: block;}

nav#language_navi ul{
	width:146px;
	height:20px;
	overflow:hidden;
	position:absolute;/*--header_inner--*/
	top:68px;
	right:0;
}

nav#language_navi ul li{float:left;}

nav#language_navi ul li span{ display:none;}

nav#language_navi ul li a{
	display:block;
	height:20px;
	width:73px;
}

nav#language_navi ul li.n01 a{
	background:url(../img/pc/navi_language01.gif) no-repeat 0 -20px;
	background-size:146px 40px;
}

nav#language_navi ul li.n02 a{
	background:url(../img/pc/navi_language01.gif) no-repeat -73px 0;
	background-size:146px 40px;
}

nav#language_navi ul li.n01 a:hover{
	background:url(../img/pc/navi_language01.gif) no-repeat 0 0;
	background-size:146px 40px;
}





/*---global_navi---*/
nav#global_navi ul{
	background:url(../img/pc/nav_global01.jpg) no-repeat 0 0;
	background-size:980px 84px;
	display: block;
	width:980px;
	height:42px;
	overflow:hidden;
	position:absolute;/*--header_inner--*/
	bottom:0;
	left:0;
}

nav#global_navi ul li{
	background:none;
	float:left;
	display:inline;	
}

nav#global_navi ul li span{display:none;}

nav#global_navi ul li a{
	display:block;
	padding:0;
	height:42px;
}

nav#global_navi ul li.n01 a{width:196px;}
nav#global_navi ul li.n02 a{width:197px;}
nav#global_navi ul li.n03 a{width:196px;}
nav#global_navi ul li.n04 a{width:196px;}
nav#global_navi ul li.n05 a{width:195px;}

nav#global_navi ul li.n01 a:hover{background:url(../img/pc/nav_global01.jpg) no-repeat 0 -42px;}
nav#global_navi ul li.n02 a:hover{background:url(../img/pc/nav_global01.jpg) no-repeat -196px -42px;}
nav#global_navi ul li.n03 a:hover{background:url(../img/pc/nav_global01.jpg) no-repeat -393px -42px;}
nav#global_navi ul li.n04 a:hover{background:url(../img/pc/nav_global01.jpg) no-repeat -589px -42px;}
nav#global_navi ul li.n05 a:hover{background:url(../img/pc/nav_global01.jpg) no-repeat -785px -42px;}




/* p
---------------------------------------------- */
p#btn_tsukuba{
	display:inline;
	position:absolute;/*--header_inner--*/
	top:35px;
	right:0;
}

p#btn_tsukuba a{
	background:url(../img/pc/logo_tukuba01.gif) no-repeat 0 0;
	display:block;
	width:176px;
	height:15px;
}

p#btn_tsukuba a span{display:none;}

